<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <%- include ../layout %>
        <div class="container">
            <h2 align="center">Class : <%= className.title %></h2>
            <br>
            <table class="table">
                <thead>
                    <tr>
                        <th scope="col">LessonID</th>
                        <th scope="col">LessonName</th>
                        <th scope="col">View</th>
                    </tr>
                </thead>
                <tbody>
                    <% if(className.lession){ %>
                        <% for(var result of className.lession){%>
                            <tr>
                            <td><%= result.lession_number %></td>
                            <td><%= result.lession_title %></td>
                            <td><a href="/classes/<%= className.class_id %>/lession/<%= result.lession_number %>" class="btn btn-primary">View</a></td>
                            </tr>
                        <% } %>
                    <% } %>
                </tbody>
            </table>
        </div>
</body>

</html>